/*RESET*/
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, em, font, strike, strong, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; background: transparent; }
body { line-height: 1; font-size:62.5%; font-family:Arial, Helvetica, sans-serif; }
img {margin: 0; padding: 0; border: 0; outline: 0; }
:focus { outline: 0; }
table {	border-collapse: collapse; border-spacing: 0; }
object { margin:0px; padding:0px; display:block; }
/*RESET*/

/*HELPERS*/
.clear { clear:both }
a { outline:none; }
/*HELPERS*/

/*LAYOUT*/
html { height:100%; }
body { height:100%; background:#FFF url(/templates/main/images/bg.gif) repeat-y top; /*background-attachment:fixed;*/ }

.background { padding-top:40px; background:url(/templates/main/images/top_bg.gif) no-repeat top; }
.container { background:#FFF url(/templates/main/images/top_bg.gif) no-repeat center -40px;padding-bottom:20px; }
.tHolder { width:850px; position:relative; margin:0px auto; }
.tHolder .left { float:left; width:600px; }
.tHolder .right { float:right; width:190px; margin:70px 0px 0px 0px; padding:12px 20px 10px 20px; background:#E7E7E8; -moz-border-radius-topright:10px; -webkit-border-top-right-radius:10px; border-top-right-radius:10px; 
-moz-border-radius-bottomright:10px; -webkit-border-bottom-right-radius:10px; border-bottom-right-radius:10px; }
.tHeader { height:70px; background:url(/templates/main/images/logo.gif) no-repeat top left; padding:80px 0px 0px 145px; }
.tHeader .logo { width:455px; height:30px; background:url(/templates/main/images/logo_text.gif) no-repeat top left; }
.tHeader .menu { width:455px; }
.tHeader .menu a { text-align:center; display:block; background:#B11F24; padding:0px 15px 0px 15px; line-height:40px; color:#FFF; font-size:1.3em; text-decoration:none; border-right:1px solid #9E1A1D; }
.tHeader .menu a:hover { background:#9E1A1D; }
.tHeader .menu a.selected { background:#9E1A1D; }
.tHeader .menu a.last { border-right:none; }
.tBanner{ margin-top:20px; /*height:250px;*/ }
.tContent { margin-top:20px; }
.tBar { height:10px; background:#B11F24; margin-top:20px; }
.tFooter { color:#B1B3B6; font-size:1.1em; margin-top:10px; }
.tFooter a { color:#B1B3B6; text-decoration:none; }
.tFooter a:hover { text-decoration:underline; }
.tBottom { height:108px; background: url(/templates/main/images/bg2.gif) no-repeat top; margin:0px auto; }
/*LAYOUT*/

.tHolder .right { font-size:1.2em; }
.tHolder .right h2 { color:#4D4D4F; font-weight:normal; font-size:1.2em; letter-spacing:1px; margin-bottom:10px; }

/*FORMATTING*/
.tContent { font-size:1.2em; }
.tContent h1 { font-size:1.5em; color:#B11F24; line-height:1.4em; font-weight:normal; margin-bottom:5px;  }
.tContent h2 { font-size:1.2em; color:#4D4D4F; line-height:1.4em; margin-bottom:5px; }
.tContent h3 { font-size:1.2em; color:#B11F24; line-height:1.4em; margin-bottom:5px; }
.tContent h4 { color:#4D4D4F; line-height:1.4em; margin-bottom:5px; }
.tContent p { margin:10px 0px 10px 0px; line-height:1.4em; color:#4D4D4F; /*font-size:1.2em;*/ }
.tContent hr { padding:0px; margin:10px 0px 10px 0px; border:0px; border-top: 1px solid #B11F24; }
.tContent ul { padding:0px 0px 0px 15px; margin:0px; line-height:1.4em; color:#4D4D4F; /*list-style-type:circle;*/ }
.tContent ol { padding:0px 0px 0px 20px; margin:0px; line-height:1.4em; color:#4D4D4F; list-style-type:decimal; }
.tContent li { padding:2px 0px 2px 5px; margin:0px; line-height:1.5em; }
.tContent a { color:#B11F24; }
.tContent a:hover { color:#000; text-decoration:underline; }
.tContent td { padding:2px 0px 2px 0px; color:#4D4D4F; }
.tContent img { margin:10px; }
/*FORMATTING*/

/*FORMS*/
.tContent .form { border-top:1px solid #B11F24; padding-top:15px; }
.tContent .form label { display:inline-block; line-height:1.8; vertical-align:top; width:110px; /*font-size:1.2em;*/ /*color:#000000;*/ }
.tContent .form ol { padding-left:0px !important; margin-bottom:0px; }
.tContent .form li { list-style:none; padding:2px 5px 2px 0px; margin:0px; }
.tContent .form em { color:#B11F24; }
.tContent .form .frm_text { border:1px solid #999; padding:2px; width:220px; }
.tContent .form .frm_medium { border:1px solid #999; padding:2px; width:140px; }
.tContent .form .frm_number { border:1px solid #999; padding:2px; width:100px; }
.tContent .form .frm_small { border:1px solid #999; padding:2px; width:50px; }
.tContent .form .frm_select { border:1px solid #999; /*padding:2px;*/ width:130px; }
.tContent .form .frm_area { border:1px solid #999; padding:2px; width:220px; font-size:1em; font-family:Arial, Helvetica, sans-serif; }
.tContent .wide label { display:inline-block; line-height:1.8; vertical-align:top; width:230px; /*font-size:1.2em;*/ /*color:#000000;*/ }
/*FORMS*/

/*NEWS PANEL*/
.tHolder .right .article { margin:5px 0px 10px 0px; font-size:12px; color:#4D4D4F; font-size:11px; padding-bottom:10px; border-bottom:1px dashed #4D4D4F; }
.tHolder .right .article h3 { font-size:12px; color:#B11F24; line-height:1.4em; margin-bottom:2px; font-weight:normal; }
.tHolder .right .article h4 { font-size:11px; color:#4D4D4F; line-height:1.2em; margin-bottom:2px; font-style:italic; font-weight:normal; }
.tHolder .right .article a { color:#B11F24; display:block; margin-top:5px; }
.tHolder .right .archive a { color:#B11F24; font-size:14px; text-decoration:none; font-style:italic; }
/*NEWS PANEL*/

/*NEWS*/
.news_article { padding:10px 0px; border-bottom:1px dashed #4D4D4F; }
.news_article h2 a { text-decoration:none; }
.news_article h4 { color:#333; font-size:10px; }
.news_article a.back { padding-bottom:5px; display:block; color:#000; text-decoration:none; }
.news_article div.image { float:right; padding-right:10px; }
.news_article div.article { float:left; font-size:12px; color:#4D4D4F; line-height:1.4em; }
.news_article div.article p { font-size:12px !important; }
.news_article div.article a { color:#B11F24; }
/*NEWS*/

/*ENEWS*/
.tHolder .right .tSubscribe { width:190px; margin:10px 0px 20px 0px; }
.tHolder .right .tSubscribe .header { background:#c6c8ca url(/templates/main/images/enews_header.jpg) no-repeat top left; height:50px; }
.tHolder .right .tSubscribe .body { background:#c6c8ca; padding:0px 10px 15px 10px; -moz-border-radius-bottomright:5px; -webkit-border-bottom-right-radius:5px; border-bottom-right-radius:5px; 
-moz-border-radius-bottomleft:5px; -webkit-border-bottom-left-radius:5px; border-bottom-left-radius:5px; }
.tHolder .right .tSubscribe .body .info { font-size:11px; color:#333; margin-bottom:5px; }
.tHolder .right .tSubscribe .body .text { background:#FFF; border:1px solid #4D4D4F; padding:4px 2px 4px 2px; color:#000; margin-bottom:5px; width:165px; }
.tHolder .right .tSubscribe .body label { color:#4D4D4F; display:block; margin-bottom:2px; /*padding-left:5px;*/ }
.tHolder .right .tSubscribe .body .submit { color:#FFF; background:#4D4D4F; border:none; float:right; padding:2px 5px 2px 5px; }
.tHolder .right .tSubscribe .body .loader { text-align:right; width:100%; }
.tHolder .right .tSubscribe .body #formMsg { color:#B11F24; font-size:10px; border-top:1px solid #4D4D4F; padding-top:5px; margin-top:10px; }
/*ENEWS*/

/*GALLERY*/
.gallery div.img_container { float:left; margin:5px; border:1px solid #CCC; padding:5px; }
.gallery div.img_container img { margin:0px; }
/*GALLERY*/

